﻿.ny_banner{
	height:180px;
	background:url(../images/ny_banner.jpg) repeat scroll 50% center;
	margin-bottom:20px;	
	}
/* page_left */
.page_left{
	width:170px;
	}
.page_left h4{
	background:url(../images/page_left.jpg) repeat-x;
	width:168px;
	border:1px solid #e8eaf7;
	padding:1px;
	height:38px;
	line-height:38px;
	color:#FFF;
	text-align:center;
	border-radius:8px; border-top-right-radius:16px;
	border-top-left-radius:16px;
	font-size:14px;
	}
.page_left ul{
	background-color:#e8eaf7;
	padding:15px 0px 15px 32px;
	width:136px;
	border:1px solid #e8eaf7;
	border-bottom-right-radius:16px;
	border-bottom-left-radius:16px;
	}
.page_left ul li{
	height:14px;
	line-height:14px;
	font-size:14px;
	margin-bottom:15px;
	}
.page_left ul li a{
	color:#595757;
	}
.page_left ul li a:hover{
	color:#5e3da1;
	margin-left:2px;
	}
.page_left_Single{
	width:168px;
	height:91px;
	background:url(../images/Single.jpg) no-repeat;
	margin-top:5px;
	}
/* page_left en */
/* page_right */
.page_right{
	width:768px;
	border:1px solid #e8eaf7;
	padding:14px 23px;
	font-size:14px;
	line-height:25px;
	}
.page_right ol{
	border-left:3px solid #9383b4;
	height:14px;
	line-height:14px;
	padding-left:5px;
	color:#9383b4;
	margin-bottom:30px;
	}
.page_right ol a{
	color:#9383b4;
	}
/* page_right en */
/* news */
.news_ul li{
	font-size:13px;
	height:13px;
	line-height:13px;
	margin-bottom:15px;
	}
.news_ul li span{
	padding:0px 3px;
	height:13px;
	background-color:#9383b4;
	color:#FFF;
	border-radius:1px;
	margin-right:10px;
	}
.news_ul li a{
	color:#666466;
	}
.news_ul li a:hover{
	color:#f1592a;
	margin-left:2px;
	}
.show_tit{
	font-size:18px;
	text-align:center;
	font-weight:bold;
	}
.show_tim{
	text-align:center;
	font-size:14px;
	}
.show_con{
	font-size:12px;
	line-height:25px;
	}
/* news en */
/* photo */
.photo_ul{
	width:100%;
	}
.photo_li{
	width:18%;
	text-align:center;
	float:left;
	height:100px;
	}
.show_img{
	text-align:center;
	}
/* photo en */
/* down */
.down_ul{
	font-size:12px;
	}
.down_li{
	background:url(../images/down_li.jpg) repeat-x;
	height:34px;
	line-height:34px;
	color:#FFF;
	}
.down_id,.down_tit,.down_down{
	height:33px;
	line-height:33px;
	border-bottom:1px solid #e9ebf7;
	text-align:center;
	}
.down_id{
	width:108px;
	border-left:1px solid #e9ebf7;
	}
.down_tit{
	width:518px;
	border-left:1px solid #e9ebf7;
	border-right:1px solid #e9ebf7;
	}
.down_down{
	width:138px;
	border-right:1px solid #e9ebf7;
	}
.down_down a{
	border-radius:8px;
	padding:1px 10px;
	color:#FFF;
	background:url(../images/down_down_a.jpg) repeat-x;
	}
.down_down a:hover{
	color:#f1592a;
	}
/* down en */
/* job */
.job_ul{
	font-size:12px;
	border:1px solid #e9ebf7;
	overflow:hidden;
	}
.job_li,.show_li{
	background:url(../images/down_li.jpg) repeat-x;
	height:34px;
	line-height:34px;
	color:#FFF;
	}
.job_tit,.job_add,.job_fabu,.job_jieshu,.job_nav{
	width:20%;
	height:34px;
	line-height:34px;
	border-bottom:1px solid #e9ebf7;
	text-align:center;
	}
.job_nav a{
	color:#9383b4;
	}
.job_nav a:hover{
	color:#f1592a;
	}
.show_li{
	padding-left:20px;
	font-weight:bold;
	}
.show{
	color:#494949;
	border-bottom:1px solid #e8eaf7;
	}
.show h6,.show dd,.show i{
	float:left;
	height:34px;
	line-height:34px;
	text-align:center;
	}
.show h6{
	width:132px;
	background-color:#d8d0e9;
	}
.show dd{
	width:140px;
	}
.show i{
	width:90px;
	}
.show_mun{
	width:100%;
	height:34px;
	line-height:34px;
	color:#8167b7;
	padding-left:10px;
	border-bottom:1px solid #e9ebf7;
	}
.show_mun h6{
	float:left;
	}
.show_con{
	padding-left:10px;
	}
/* job en */
/*fenye*/
.fenye{
	text-align: center;
	margin:10px 0px;
}
.fenye a{
	padding: 2px 8px;
	font-size: 13px;
	color: #000;
	margin-left: 8px;
}
.fenye a:hover{
	background-color: #ccbcec;
	color: #fff;
}
.fenye span{
	padding: 2px 8px;
	font-size: 13px;
	background-color: #ccbcec;
	color: #fff;
	margin-left: 8px;
}
.f14{
	font-size:12px;
	}
.f14 a{
	color:#666;
	}
.f14 a:hover{
	color:#f1592a;
	}
/*fenye end*/
/*form */
.form{
	margin-left:140px;
	}
.form li{
	margin-bottom:16px;
	line-height:14px;
	font-size:12px;
	color:#9383b4;
	}
.form li font{
	float:left;
	margin-top:3px;
	margin-right:10px;
	}
.form li dd{
	float:left;
	width:50px;
	line-height:20px;
	height:20px;
	}
.form li .input-text{
	width:317px;
	height:18px;
	line-height:18px;
	font-size:12px;
	border:1px solid #c5bdd7;
	}
.form li .textarea{
	border:1px solid #c5bdd7;
	width:320px;
	height:200px;
	}
.form li .text{
	width:120px;
	height:18px;
	line-height:18px;
	border:1px solid #c5bdd7;
	}
.form li .button{
	background:url(../images/down_down_a.jpg) repeat-x;
	height:21px;
	line-height:21px;
	text-align:center;
	width:85px;
	color:#FFF;
	border:0;
	margin-left:20%;
	border-radius:8px;
	}
.form li .button:hover{
	color:#f1592a;
	}
/*form end*/
